 /* Wrapper & header */
html, body { transition: all 0.5s ease;}
html body { overflow-x: hidden; padding-bottom: 110px;}
img { max-width: 100%;}
.wrapper  { max-width:1440px; margin:auto; font-family:'Open Sans', sans-serif;transition: 0.8s all ease; opacity: 1;}
.wrapper header { transition: all 0.5s ease; }
.wrapper .wrap-header {width:100%; padding:0; transition: 0.8s all ease; max-width: 1215px; margin: auto;  }
header .bloc.logo, header .bloc.menu, header .bloc.user { position: relative; }

header .bloc.logo { background:url(../img/logo-lbpam.png) no-repeat; background-size: contain; width:60px; height:80px; float: left;  position: absolute; z-index: 99; top: 43px; }
header .bloc.logo a { position: relative; z-index: 99999; height: 100%; display: block; outline: none;}
header .bloc.logo span { display:none;}
header span.slogon { font-size: 0.60em; color: #17479f; padding-left: 125px;}
div.body { clear: both; transition: all 0.5s ease;     }


/* MENU */
header .menu  { }
header .menu nav.menu-top { margin:0 1px; height:35px;line-height:35px; padding:0 ; font-weight: bold; display: table;width: 100%;}
header .menu nav.menu-top ul { display:inline-table;padding-left: 20px; }
header .menu nav.menu-top ul:last-child { padding-left: 0;}
header .menu nav.menu-top ul li { display:table-cell; position: relative; top: -2px; font-size:10px; color:#1b1b1b;}
header .menu nav.menu-top ul li a{ display:inline-block; padding:0 6px ; color:#1b1b1b; }
header .menu nav.menu-top ul.langue { float: right; margin: 0 15px; }   
header .menu nav.menu-top ul li.sep { text-align: center; padding:0;}
header .menu nav.menu-top ul li:last-child:before { content: '|'; display: inline; font-size: 12px; } 
header .menu nav.menu-top label { font-size: 0.6em; color: #474747; position: relative; top: -2px;}
header .menu nav.menu-top .logout{display:inline-block;vertical-align:middle;margin-left:4px;color: #e6e6e6;}
header .menu nav.menu-top select { position: relative; top: -2px; border-color: #fff; font-size: 0.6em; color: #474747; padding: 4px 16px 5px 5px; line-height: normal; -moz-appearance: none; -webkit-appearance: none; outline: none; }
header .menu nav.menu-top select:hover { border-color: #f2f2f2; background: #f2f2f2; } 
header .menu nav.menu-top select::-ms-expand { display: none;}
header .menu nav.menu-top .type { position: relative; padding-right: 10px; }
header .menu nav.menu-top .type:after{ content: '?'; font-size: 1.3em; position: absolute; right: 10px; top: 0px; color: #d6d6d6; }

 .menu-sticky {
     position:fixed;
     z-index:9999;
     top:140px;
     right:-122px;
     min-width:185px;
     background-color:#181A77;
     border-top-left-radius:10px;
     border-bottom-left-radius: 10px;
     -webkit-transition: 0.5s ease-in-out;
     -moz-transition: 0.5s ease-in-out;
     -o-transition: 0.5s ease-in-out;
     transition: 0.5s ease-in-out;
 }
 .menu-sticky:hover {
     -webkit-transform: translate(-122px,0);
     -moz-transform: translate(-122px,0);
     -o-transform: translate(-122px,0);
     -ms-transform: translate(-122px,0);
     transform: translate(-122px,0);
 }
 .menu-sticky ul { padding:15px; }
 .menu-sticky ul li { text-transform:uppercase;line-height:36px;clear:both;margin-bottom:20px; }
 .menu-sticky ul li:last-child { margin-bottom:0; }
 .menu-sticky ul li:before { content: "";width: 36px;height: 36px;display: inline-block;background-size: contain;float:left;margin-right:15px; }
 .menu-sticky ul li a { color:white;font-size:10px; }
 .menu-sticky ul li.favoris:before { background-image:url('../img/pictos/menu-fav.jpg'); }
 .menu-sticky ul li.profil:before { background-image:url('../img/pictos/menu-user.jpg'); }
 .menu-sticky ul li.contact:before { background-image:url('../img/pictos/menu-contact.jpg'); }

@media (max-width: 768px) {  
header .menu nav.menu-top { float: left; margin: 10px 0 0 0; height: auto;width: auto;}
.bloc.menu.hidden-xs { display: block!important;}
.menu-user, .menu-main { display: none!important;}
header .menu nav.menu-top ul.langue, header .menu nav.menu-top .type { float: left!important; margin:0}
}
@media (max-width: 520px) {  
header .menu nav.menu-top ul.langue, header .menu nav.menu-top .type, header .menu nav.menu-top .userConnect{/*float:none!important;*/display:block;}
body .modal-dismiss-profil-longue:after{left: initial;
  right: 0px;
  top: -46px;
  font-size: 50px;
  margin-left: 0px;}
  body .popup_condition_acces_lng a.popup-modal-dismiss:after{
    right: -22px;
    top: -82px;
    font-size: 50px;
    margin-left: 0px;
    left: initial;
  }
  body .bloc.menu.visible-xs-block{overflow: hidden;}
  body .bloc.menu.visible-xs-block #ico-search{padding: 0px;margin: 0px; }
  body .wrapper .head{min-height: initial!important;padding: 0px!important;}
}
@media (max-width: 365px) {  
header .menu nav.menu-top ul.langue{ display: none!important;}
}
/**/
header .menu-user { line-height: 64px;}
header .menu-user ul {}
header .menu-user ul li { display: inline-block;vertical-align:middle;}
header .menu-user ul li.search a{background: url("../img/pictos/ico-search-head.png") #eaeaea no-repeat center; color: #4a4a4a;}
header .menu-user ul li.favoris a{background: #fdcb26;color: #fff;}
header .menu-user ul li.profil a, header .menu-user ul li.contact a{background: #113983;color: #fff; margin-right: 3px;}
header .menu-user ul li.contact a{background:url("../img/pictos/ico-contact.png") #113983 no-repeat center;background-size: 60%;}
header .menu-user ul li a {display: block; width: 36px; height: 36px; line-height: 36px; text-align: center; background: #ccc; border-radius: 50%; margin: 0 1px; font-size: 1.5em;outline: none;}
header .menu-user ul li.contact a i { /*position: relative; top: -2px; left: 1px;*/}

/**/
header .menu nav.menu-main { height:64px;line-height:64px; 	padding:0 0 0 90px; margin: 0 1px; }
header .menu nav.menu-main .wrap-main-menu { }
header .menu nav.menu-main ul { overflow: hidden; padding:0 20px; text-transform:uppercase;}
header .menu nav.menu-main ul li { display: table-cell; }
header .menu nav.menu-main ul li a{ padding: 0 1em; display: block; font-size: 0.87em; letter-spacing: 1px; font-weight: 700;  white-space: nowrap; text-decoration: none; /*transition: 0.8s all ease;*/ color: #113983; position: relative;font-family:'Lato';}  
header .menu nav.menu-main ul li.current a:after{ content: ''; position: absolute; bottom: 0px; left:0px;height: 4px; width: 100%; background: #fdcb26;}    
header .menu nav.menu-main ul li.current.active a:after,
header .menu nav.menu-main ul li.current .sub-menu a:after{ display: none;}    

header .menu nav.menu-main ul li a:hover { background:#ededed61; }
header .menu nav.menu-main ul li.active a { background:#092558; color: #fff; position: relative; left: 0px;}
header .menu nav.menu-main ul li a { /*white-space: inherit;*/ }
header .menu nav.menu-main ul li .sub-menu a {color: #fff;}
header .menu nav.menu-main ul li .sub-menu img { max-height: 300px; height: inherit;}
header .menu nav.menu-main ul li li a { text-transform: none;}
header .menu nav.menu-main ul li.active .col-lg-3 a:hover { color:#88abec; left: 7px; }
header .sub-menu ,
header .menu .wrap-search .search-results {display: none; position: absolute; left:111px; width: calc(100% - 130px); background: #092558; padding: 40px 15px 80px 15px; text-align: left; z-index: 98; line-height: normal; color: #fff; text-transform: none; } 
 
header .sub-menu .row { margin: auto; max-width: 900px;}
header .sub-menu .item { padding:0 25px 0 25px;} 
header .sub-menu .item:last-child { padding:0 0 0 30px;} 
header .sub-menu ul { display:block!important; padding: 0!important; background: transparent!important; }
header .sub-menu ul li { display:block!important;background: transparent!important; float: none!important;}
header .sub-menu ul li a{ display:block!important; padding:10px 0!important; font-size: 1.05em!important; white-space:initial !important;font-weight: 400;}
header .sub-menu h3 { font-size: 1.8em; padding: 10px 0; line-height: normal; text-transform: uppercase;}
header .sub-menu p { font-size: 1em; padding: 10px 0; line-height: normal;}
header .sub-menu a.btn{ text-transform: uppercase; border-radius: 0; display:block; padding:10px!important; border:1px solid #fff; margin:15px 0 0 0;}
header .sub-menu a.btn:hover { background: #113983; border-color: #113983;}
header .sub-menu .visuel img { max-width: 100%; display:block; margin-bottom: 15px;}
header .sub-menu .visuel a {color: #88abec!important; text-decoration: underline!important; font-size: 1.1em!important; padding: 0!important}

header .bloc.user { float: right; min-width: 150px;  }
header .user nav.menu-user {  }
header .user nav.menu-user a{ white-space:nowrap; color:#fff; height:35px;line-height:35px; background-color: #17479f; background-image:url(../img/pictos/ico-user.png); background-repeat:no-repeat; background-position:90% 50%; padding:0 30px 0 20px; text-align:center;display:block; font-size: 0.7em; }
header .user nav.menu-user li .submenu { display:none;}
header .user .favoris{ height:64px; line-height:64px; background-color: #fdcb26; background-image:url(../img/pictos/ico-favoris.png); background-repeat:no-repeat; background-position:90% 50%; padding:0 30px 0 20px; display:block;text-align:center; color:#fff; font-size: 0.8em; text-transform: uppercase;}
header a:hover{ text-decoration:none; }
/**/

header .wrap-search { position: absolute; z-index: 99; width: calc(100% - 100px); left:100px; top: 36px; display: none; }
header .search {  }
header .search input[type="text"] { line-height: 56px; background: #fdcb26; text-transform:none; float:left; border:0; outline:none; color:#4f4f4f; padding:0 20px;font-size: 0.8em; height: 56px;width:100%; margin-top:8px;}

header .search input::-webkit-input-placeholder { color:#4f4f4f; }
header .search input::-moz-placeholder { color:#4f4f4f; }
header .search input:-ms-input-placeholder { color:#4f4f4f; }
header .search input:-moz-placeholder { color:#4f4f4f; } 
header .search input:focus::placeholder { color:#4f4f4f; } 
 
header .search input[type="submit"]{ display: none; float:left; border:0; outline:none; background-color:#092558; color:#4f4f4f; padding:0 10px;min-width:40px; cursor:pointer; background-image:url(../img/pictos/ico-search.png); background-repeat:no-repeat; background-position:50% 50%; 
  -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
      box-sizing: content-box;
}
header .search input[type="reset"]{ position: absolute; border:0; outline:none; background-color:transparent; color:#4f4f4f; min-width:40px; cursor:pointer; right:0; top: 0px; font-size: 4em; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;} 
.search-cat { overflow: hidden; margin-bottom: 40px;}
body .pagination { padding: 20px 0 100px 0 !important;}
body .pagination>li>a, body .pagination>li>a:hover, body .pagination>li>a:active,body .pagination>li>a:focus, body .pagination>li>span { color: #113983; border-color: #113983; border-radius: 0!important; margin: 0 1px!important;
    padding: 6px 14px;}
body  .pagination>.active>a, body .pagination>.active>a:focus,body  .pagination>.active>a:hover, body .pagination>.active>span,body .pagination>.active>span:focus, body .pagination>.active>span:hover { background-color: #17479f; border-color: #17479f;}
/**/
header .bloc.menu .wrap-search .search-results { top:64px; padding-bottom: 0; padding-top: 0px; display: block; visibility: hidden;transition: 0.8s all ease; left: 0; width: 100%; padding-top: 0 ;}
header .menu .wrap-search .search-results.open { padding-top: 20px; visibility: visible;}
header .menu .wrap-search .search-results .row { padding: 0 40px; }
header .menu .wrap-search .search-results.loading .row {  display: none;}
header .menu .wrap-search .search-results ul  { padding: 0; }
header .menu .wrap-search .search-results ul li a {color: #fff; }
header .menu .wrap-search .search-results ul li a:hover { color: #fdcb26;}
header .menu .wrap-search .search-results ul li cite { color: #fdcb26;}
header .menu .wrap-search .search-results h3 { color: #fdcb26; font-size: 100%;}
header .menu .wrap-search .search-results h3 i{  font-size: 100%;}
header .menu .wrap-search .search-results .results-empty p{padding: 25px 60px 70px 60px; font-size: 2em; opacity: 0.5;}
/**/
.search-results { padding-top: 80px ;}
.search-results h3 { font-size: 140%; overflow: hidden;border-bottom: 1px solid #88abec; padding: 10px 0 ; color: #113983;margin-bottom: 10px; }
.search-results h3 i{ float: right; color: #88abec;font-size: 70%;}
.search-results ul { list-style: none; padding: 10px 0; }
.search-results ul li{ padding: 7px 0 ;}
.search-results ul li p {color: #9b9b9b; font-weight: 300; position : relative; line-height: normal; }
.search-results ul li p.title { font-weight: 600;  }
.search-results ul li p.title a { color: #113983; }
.search-results ul li p a {color: #9b9b9b; }
.search-results ul li cite { float: right; text-transform: uppercase; color: #113983; font-style: normal; text-align: center; position: relative; top: 5px; font-weight: bold;}
.search-results ul li cite i { display:block; text-transform: none; color: #88abec;font-style: normal; font-size: 0.7em; }
.search-results div.col-lg-6 { min-height: 200px; margin-bottom: 50px; position: relative;font-size: 0.85em;}
.search-results div .btn{ position:absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); font-size: 0.9em;}
.search-results div .btn:after { float: inherit!important; }
.search-results .loading { border: 4px solid #d8d8d8; border-radius: 50%; border-top: 4px solid #113983; border-right: 4px solid #113983; width:0; height:0; display: block; margin: 0 auto ; visibility: hidden; overflow: hidden; transition: 0.8s all ease; animation: spin 2s linear infinite; -webkit-animation: spin 2s linear infinite; /* Safari */
}
.search-results.loading .loading { width:60px; height:60px; visibility: visible;margin: 20px auto 60px auto ; }
/**/
header .menu-mobile.open { left: 0; }
header .menu-mobile { position: absolute; top: 0; left: 103%; z-index:9998; letter-spacing: 0; width: 100%; height: 100%; transition: all 0.2s; background: #17479f; padding: 20px;}
header .menu-mobile li { display: block; }
header .menu-mobile li a { line-height: normal; font-size: 5vw; padding: 30px 0; color: #fff; display: block; margin-bottom: 3px; text-transform: uppercase;; }
header .menu-mobile .btn  { padding: 0; display: block; }
header .menu-mobile .btn li { padding: 0; margin-top:5px; }
header .menu-mobile .btn li a{ text-align: left; padding: 40px 30px; text-transform: none; }
header .menu-mobile .btn li.favoris a, header .menu-mobile .btn li.contact a{ background-color: #fdcb26; }
header .menu-mobile .btn li.user a{ background-color: #4896d7; }
header .menu-mobile .btn li.favoris a i{  }
header .menu-mobile .btn li.user a i{ background-color: #17479f; border-radius: 50%;  }
header .menu-mobile .btn li.contact a i{background:url("../img/pictos/ico-contact.png") no-repeat center;background-size: 60%;}
header .menu-mobile .btn li a i { float: right; padding: 10px 15px; font-size: 8vw; position: relative; top: -14px;width: 52px; height: 50px; text-align: center;}
header .menu-mobile li.inline a { font-size: 4vw; display: inline-block; margin-right: 20px; }
header .menu-mobile li.inline a.current { opacity: 0.5}
header .menu-mobile li .sub-menu { top: 0; left: 100%; background: #17479f; width: 100%; height: 100%; transition: all 0.2s;}
header .menu-mobile li .sub-menu a.back { margin-bottom: 40px; color: #fff; font-size: 50px; padding: 0; line-height: 50px; margin-top: -13px;}
header .menu-mobile li .sub-menu ul li a { color: #fff; font-size: 4vw; text-transform: inherit;}
header .menu-mobile .sub-menu a.btn { color: #fff; font-size: 4vw; margin: 20px 0;}
header .menu-mobile .sub-menu p { color: #fff; font-size: 3vw}
body.submenu header .menu-mobile { }
body.submenu header .menu-mobile li .sub-menu {left:0%;}
body .menu-mobile li .sub-menu { visibility: hidden;}
body.open-menu.submenu .menu-mobile li .sub-menu { visibility: visible; height: 100%;}
/**/

header .menu-mobile.search li { visibility: hidden;  display: block; } 
/**/
header .menu-mobile li.search { float: none; display: none; } 
header .menu-mobile li.search input[type="text"] { width: 87%; font-size: 3vw; margin-top: 0; } 
header .menu-mobile li.search input[type="submit"] { width: 20%;  } 
header .menu-mobile.search li.search { visibility: visible;  display: block; } 
header .menu-mobile.search li { visibility: hidden;  display: block; } 
/**/
body .wrapper .head { position: static; padding: 110px 0 0 0; transition: all 0.5s ease; min-height: 71px; } 
body.scrollreading .wrapper .head { padding: 10px 0 0 0; } 
body.scrollreading .wrapper { padding: 60px 0 0 0;}
body.scrollreading .wrapper header { } 
body.scrollreading .wrapper .head { position: fixed; top: 0; left: 0; width: 100%; z-index: 999999; background: #f8f8f8; padding: 15px 0 0 0;} 
body.scrollreading .wrapper > .body { /*padding-top: 60px;*/} 
/**/
.bloc.menu.visible-xs-block {}
.bloc.menu.visible-xs-block #ico-search { float: right; font-size: 2em;
  padding: 9px 10px;
  margin: 14px; color: #17479f; }
.navbar-toggle { z-index: 9999;} 
.navbar-toggle .icon-bar { 
  width: 40px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  height: 3px;
  margin: 9px 0;
}

/* ANIMATED X */
.navbar-toggle.x .icon-bar:nth-of-type(1) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform-origin: 10% 10%;
  -ms-transform-origin: 10% 10%;
  transform-origin: 10% 10%;
}

.navbar-toggle.x .icon-bar:nth-of-type(2) {
  opacity: 0;
  filter: alpha(opacity=0);
}

.navbar-toggle.x .icon-bar:nth-of-type(3) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: 10% 90%;
  -ms-transform-origin: 10% 90%;
  transform-origin: 10% 90%;
}

/* ANIMATED X COLLAPSED */
.navbar-toggle.x.collapsed .icon-bar:nth-of-type(1) {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}

.navbar-toggle.x.collapsed .icon-bar:nth-of-type(2) {
  opacity: 1;
  filter: alpha(opacity=100);
}

.navbar-toggle.x.collapsed .icon-bar:nth-of-type(3) {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
.navbar-toggle .icon-bar { background-color: #17479f;}
body.open-menu .navbar-toggle .icon-bar{ background-color: #fff;}
body.open-menu { height: 0; overflow: hidden; 
}
/**/


/**/
footer { padding-bottom: 120px; }
footer .footer-sitemap { background: #e6e6e6; }
footer .footer-sitemap .container{ /*max-width: 1100px; margin:0;*/padding:60px 20px 40px 20px; }
footer .footer-sitemap .logo{   background: url(../img/logo-lbpam.png) 50% 20% no-repeat;background-size: 36%; min-height:140px; }
footer .footer-sitemap li { font-size:0.85em; font-weight: 700; color: #000}
footer .footer-sitemap li a { display:inline-block; padding:7px; color: #3d3d3d}
footer .footer-sitemap li a:hover{ color: #000}
footer .footer-sitemap li a:hover { text-decoration: none; }
footer .footer-sitemap ul:first-child { padding: 0;}
footer .footer-sitemap ul:first-child li a { color: #3e5d98;text-transform: uppercase;}
footer .footer-sitemap ul li.langue { margin-bottom: 7px;} 
footer .footer-sitemap ul li.langue, 
footer .footer-sitemap ul li.langue a { color: #c2c2c2}
footer .footer-sitemap ul li.langue a:hover,footer .footer-sitemap ul li.langue a.current { color: #3d3d3d}
footer .footer-sitemap li.social {}
footer .footer-sitemap li.social a{ border-radius: 50%; display: inline-block; width: 40px; height: 40px; line-height: 3px;   margin-right: 4px; text-align: center; font-size: 1.6em;border: 2px solid #3d3d3d!important; padding: 7px!important}
footer .footer-sitemap li.social:first-child a{ font-size: 1.8em; }
footer .footer-sitemap ul:last-child li { font-weight: normal;}
footer .footer-sitemap ul:last-child li:first-child{ font-weight: bold;}
footer .footer-sitemap ul:last-child li a{ text-transform: none;}
footer .footer-copy { background: #d5d5d5; padding: 10px;}
footer .footer-copy .container { width: 95%;}
footer .footer-copy li{ display: inline; font-size: 0.75em; font-weight: bold; white-space: nowrap;}
footer .footer-copy li a{ color: #3d3d3d; padding: 10px; text-decoration: none; padding-right: 0; }
footer .footer-copy li a:before{ content: '-'; padding-right: 10px; }
footer .footer-copy li a:hover{color: #7c7c7c; }
@media (min-width: 768px) {  
footer .footer-copy li:first-child { padding: 4px 0 30px 0; display: inline-block; float: left; }
}
footer .footer-tools {width:100%; height:100px;position: fixed; bottom: -100px; left:50%; padding:0 10px;  z-index: 9997; transition: all 0.5s ease; transform: translate(-50%, 0); background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );  
 } 
footer .footer-tools .container {width:100%; height: 120px; max-width: 1400px; width: 100%; }
footer .footer-tools.onscroll {bottom: 0px; }
footer .footer-tools .scrollup:hover,footer .footer-tools .scrollup:focus { color: transparent; } 
footer .footer-tools .scrollup {display: block; float: right; } 
footer .footer-tools .scrollup:after{display: block; background-color: #fff; width: 86px; height: 86px; color: #bebebe; font-size: 4em; font-weight: 900; transform: rotate(-90deg);  line-height: 70px; text-align: center; border-radius: 50%; border: 1px solid #f4f4f4; text-indent: 0; margin: 0; -moz-box-shadow: 0px 0px 20px 3px; -webkit-box-shadow: 0px 0px 20px 3px #f4f4f4;  -o-box-shadow: 0px 0px 20px 3px #f4f4f4; box-shadow: 0px 0px 20px 3px #f4f4f4; filter: progid:DXImageTransform.Microsoft.Shadow(color=#f4f4f4, Direction=NaN, Strength=20);transition: all 0.5s ease; content: "›";  }
footer .footer-tools .scrollup:hover:after{ color: #113983; }  
footer .footer-tools .scrollup span{ display:none; }
footer .footer-tools .btn{ border-radius: 31px; background-color: #113983; background-position: 15px 50%; background-repeat: no-repeat; color: #fff; font-size: 1em; padding: 18px 30px 18px 50px  ; position: relative; text-transform: uppercase; margin:20px 6px 20px 0;width: auto!important; } 
footer .footer-tools .btn.simul{ background-image: url(../img/pictos/ico-simul.png);  } 
footer .footer-tools .btn.video{ background-image: url(../img/pictos/ico-video.png); }


.js-validate div.error{display:none!important;}
.js-validate input.error, .js-validate select.error, .js-validate textarea.error{background: #fff1f1!important;}

@media (max-width: 768px) {  
html body { padding-bottom: 75px;}
 footer .footer-tools .btn { padding: 27px;}

footer .footer-tools .scrollup:after{ width: 56px; height: 56px; color: #bebebe; font-size: 4em; line-height: 41px; margin-top: 20px;
} 
footer .footer-sitemap li a { padding: 15px 0;  display: block;}
footer .footer-sitemap ul:nth-child(1) li a {  border-bottom: 1px solid #c0c0c0;  }
footer .footer-sitemap ul:nth-child(3) li { float: left; margin-right:4px; display: inline-block;}
footer .footer-sitemap ul:nth-child(3) li a { padding-right: 15px ;  display: inline-block;}
footer .footer-sitemap ul:nth-child(3) li.langue a, footer .footer-sitemap ul:nth-child(3) li.social a { padding: 15px ;   }
footer .footer-sitemap ul { float: left; width: 50%;} 
footer .footer-sitemap ul:last-child { clear: both;} 
}

footer .footer-cookie { transition: 0.8s all ease; position: fixed; bottom: 0px; width: 100%; left: 0px; z-index: 999999; background: #ffffff; color: #000;text-align:right;} 
footer .footer-cookie .alert{ padding:20px ;   margin: 0; box-shadow: none;overflow:hidden;text-align: left;}
footer .footer-cookie .content{ font-family: 'Roboto ', sans-serif;}
footer .footer-cookie a { font-size: 13px; font-family: 'Roboto ', sans-serif; text-decoration: underline; font-weight: 400; line-height: normal; color: #000; opacity: 1; text-shadow:none;}
footer .footer-cookie a:hover{ text-decoration: none;  color: #113983; opacity: 1; }
footer .footer-cookie a.close,footer .footer-cookie a.close:hover{-webkit-appearance: none; text-decoration: none; color: #000; } 
footer .footer-cookie a.close{display:inline-block;line-height:36px;background:#fdcb26;padding:0 20px;color: #000;font-weight: bold;}
footer .footer-cookie p{ font-size: 13px; line-height: 15px;text-align:left;margin-bottom:6px;}
footer .footer-cookie strong{ font-weight: 700;font-size: 15px; }
footer .footer-cookie .alert h5{display: block;text-align: left;color: #000;font-weight: bold;margin-bottom: 20px;}
footer .footer-cookie .alert h5 img{display: inline-block;vertical-align: middle;max-width: 50px;margin-right: 14px;}
footer .footer-cookie .alert h5 span{color: #113983;}

footer .footer-cookie .alert ul{list-style: inside;padding: 14px 0 20px 0;}
footer .footer-cookie .alert ul li{margin-top: 6px;font-size: 13px;}

footer .footer-cookie .alert .btn_once p{display: block;text-align: center;margin-top: 40px;overflow: hidden;}
footer .footer-cookie .alert .btn_once a{float: none;}
footer .footer-cookie .alert .btn_once .close{background: #0c2b77;color: #fff;border-radius: 0;margin: 0px;}
footer .footer-cookie .alert .btn_once .personaliser{color:#0c2b77;}

footer .footer-cookie .melis-gdpr-banner-container{background: none;height: auto;position: initial;text-align: left;color: initial;}
footer .footer-cookie .melis-gdpr-banner-content{line-height: initial;}

@media (max-width: 460px) { 
footer .footer-sitemap ul, footer .footer-sitemap ul:nth-child(3) { float: none; width: 100%;}
footer .footer-cookie .alert{padding: 10px;}
footer .footer-cookie p{margin-bottom: 0px;line-height: 12px;}
footer .footer-cookie .alert h5 img{display: none;}
footer .footer-cookie .alert .btn_once{text-align: center;}
footer .footer-cookie .alert .btn_once p{display: inline-block;}
footer .footer-cookie .alert .btn_once p:last-child{display: none;}
footer .footer-cookie .alert ul { padding: 6px 0 10px 0;}
}
/**/
#preloader {
 position: fixed;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 background-color: #f0f0f0; 
 z-index: 9999; 
} 
#preloader .loading {
 width: 60px;
 height: 60px;
 position: absolute;
 left: 50%; 
 top: 50%;  
 margin: -30px 0 0 -30px; 
 opacity: 1;
}
#preloader:before { position: absolute; background:url(../img/logo-lbpam.png) no-repeat; background-size: contain; width:100px; height:140px; float: left; content: ''; opacity: 0.3 ; left: 50%; top: 50%; margin: -200px 0 0 -50px; -webkit-animation: flickerAnimation 1s infinite; -moz-animation: flickerAnimation 3s infinite; -o-animation: flickerAnimation 3s infinite; animation: flickerAnimation 3s infinite;} 
@keyframes flickerAnimation {  0%   { opacity:1; }  50%  { opacity:0; }  100% { opacity:1; }}
@-o-keyframes flickerAnimation{  0%   { opacity:1; }  50%  { opacity:0; }  100% { opacity:1; }}
@-moz-keyframes flickerAnimation{  0%   { opacity:1; }  0%  { opacity:0; }  100% { opacity:1; }}
@-webkit-keyframes flickerAnimation{  0%   { opacity:1; }  50%  { opacity:0; }  100% { opacity:1; }} 
/* POPIN */
.mfp-wrap .content-favoris { display: block; max-width: 980px; margin: auto;position:relative;}
.mfp-wrap .content-favoris .videoShow{position:absolute;left:0px;top:0px;width:100%;height:100%;background:#fff;padding:40px;display:none;z-index:999;}
.mfp-wrap .content-favoris .videoShow .back_favoris{position:absolute;right:-32px;top:26px;color:#fff;font-size:26px;}
.mfp-wrap .content-favoris .videoShow .popup-modal-dismiss{display:none!important;}
.mfp-wrap .content-favoris.video-open .popup-modal-dismiss{display:none;}

.content-favoris .masonry .item .body h2{padding:0px;text-transform:none;}
.content-favoris .masonry .item.video .content{min-height:inherit;}
.content-favoris .masonry .item.video .visu{min-height:340px;padding-top:34px;}
.content-favoris .masonry .item.video .body h2{font-size:2em;}

.mfp-wrap .content-favoris h2 { color: #fff; font-size: 4em; text-transform: uppercase; padding: 40px 0;} 
.mfp-wrap .content-favoris .nav-tabs { border-bottom:0;}
.mfp-wrap .content-favoris .nav-tabs li:first-child:after{ content: '|'; display: block; float: left;font-size:1.6em;color: #fff; padding: 19px 0px;font-weight: 100;}
.mfp-wrap .content-favoris .nav-tabs li.last:first-child:after{display:none;}
.mfp-wrap .content-favoris .nav-tabs>li.active>a, .mfp-wrap .content-favoris .nav-tabs>li.active>a:focus, .mfp-wrap .content-favoris .nav-tabs>li.active>a:hover, .mfp-wrap .content-favoris .nav-tabs>li>a:hover, .content-favoris .nav-tabs>li>a { background-color:transparent; border:0; font-size:1.6em;color: #fff; padding: 15px 10px;font-weight: 100;}
.mfp-wrap .content-favoris .nav-tabs>li>a { color:#88abec; display: block; float: left; }
.mfp-wrap .content-favoris .nav-tabs>li.active>a { color:#fff; }
.mfp-wrap .content-favoris .tab-pane { padding: 0; color: #fff;}
.mfp-wrap .content-favoris .tab-pane p { /*color: #fff;*/}
.mfp-wrap .masonry.inner .item {padding:16px;} 
.mfp-content a.popup-modal-dismiss { position: relative; display: block; width: 100%;}
.mfp-content a.popup-modal-dismiss:hover { text-decoration: none;}
.content-favoris a.popup-modal-dismiss:after { top: 30px; font-size: 60px;left: 98%; margin: 0;}
.wrap-popin-carriers a.popup-modal-dismiss:after { top: -60px; font-size: 60px;left: inherit;right: -20px;}
body:not([spellcheck]) div[class^="plugin-width"] { float: none; margin:0;width: 100%;}


.plugin-documentation { background-color:#28369A; }
.plugin-documentation .documents { margin-top:50px; }
.plugin-documentation .documents .un-doc { padding:40px 0; }
.plugin-documentation .documents .un-doc a { display:block;color:white;line-height:30px; }
.plugin-documentation .documents .un-doc a:hover { text-decoration:none;color:white; }
.plugin-documentation .documents .un-doc a i { display:inline-block;width:100%;height:85px;background-position:center;background-repeat:no-repeat;background-image:url('/Lbpam/img/pictos/documentation.png');background-size:70px; }
.plugin-documentation .documents .un-doc a:hover i { background-image:url('/Lbpam/img/pictos/documentation_hover.png'); }

.plugin-documentation .documents .doc-other { display:none; }
.plugin-documentation.show-others .documents .doc-other { display:block; }
.plugin-documentation .view-more-documents { display:block;margin:auto;margin-top:75px;width:70px;height:70px;background-size:contain;background-image:url('/Lbpam/img/pictos/documentation_plus.png'); }
.plugin-documentation.show-others .view-more-documents { display:none; }
.plugin-documentation .view-all-documents { display:none; }
.plugin-documentation.show-others .view-all-documents { display:inline-block;margin-top:75px; }
